#!/bin/bash 
# Remember to change this to your own Project ID! 
#SBATCH -A SNIC2017-3-98 
#SBATCH -n 4 
#SBATCH --time=00:05:00
# Putting the output in a separate output file and the errors in an 
# error file instead of putting it all in slurm-<jobid>.out 
#SBATCH --error=job.%J.err
#SBATCH --output=job.%J.out
# This reservation is only valid during the course! 
#SBATCH --reservation MD-course-cpu

ml purge
ml gompi/2017b

mpirun /bin/hostname
